Deposit Address of Sub-account
request
get /api/v3/broker/capital/deposit/subAddress?timestamp={{timestamp}}&signature={{signature}}
response
[{
"address": "TDunhSa7jkTNuKrusUTU1MUHtqXoBPKETV",
"coin": "USDT",
"network": "ERC-20",
"memo": ""
}, {
"address": "TDunhSa7jkTNuKrusUTU1MUHtqXoBPKETV",
"coin": "USDT",
"network": "TRC-20",
"memo": ""
}]
Http Request:
- GET
/api/v3/broker/capital/deposit/subAddress
API Permission: SPOT_DEPOSIT_READ
Request Parameter:
| Name | Type | Mandatory | Description |
|---|---|---|---|
| coin | string | yes | deposit coin |
| recvWindow | string | no | recvWindow |
| timestamp | string | yes | timestamp |
| signature | string | yes | signature |
Response Parameter:
| Name | Type | Description |
|---|---|---|
| address | string | deposit address |
| coin | string | deposit coin |
| network | string | deposit network |
| memo | string | memo |